<ns-action-bar-container></ns-action-bar-container>
<StackLayout class="page">
    <Label text="Groups"></Label>
    <ListView [items]="groups" class="list-group">
      <ng-template let-item="item">
        <Label [text]="item.name" class="list-group-item"></Label>
      </ng-template>
    </ListView>
</StackLayout>
